.form-wizards-item-bottom {
    .t3js-element-browser {
        &[data-field-reference*="[app_order_management_inquiries]"][data-field-reference*="[project]"],
        &[data-field-reference*="[app_order_management_invoices_outgoing]"][data-field-reference*="[project]"],
        &[data-field-reference*="[app_order_management_offers]"][data-field-reference*="[project]"],
        &[data-field-reference*="[app_order_management_orders]"][data-field-reference*="[project]"],
        &[data-field-reference*="[app_order_management_projects]"][data-field-reference*="[client]"] {
            display: none;
        }
    }
}
